module LibTracyClient_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libTracyClient
const libTracyClient_path = "/usr/lib/libTracyClient.so.0.14.1"
libTracyClient_handle = C_NULL
get_libTracyClient_path() = libTracyClient_path
const libTracyClient = "libTracyClient.so.0.14.1"
export libTracyClient_static
const libTracyClient_static_path = "/usr/lib/libTracyClient.a"
const libTracyClient_static = libTracyClient_static_path
get_libTracyClient_static_path() = libTracyClient_static_path
function __init__()
    global libTracyClient_handle = dlopen(libTracyClient_path)
end
end
